/* CSS Document */

body{
width: 380;
height:640;
padding:0;
line-height: 15pt;
margin-bottom:30px;
background-color: #FFFFFF;
scrollbar-arrow-color: #000000;
scrollbar-face-color: #DDE7F1;
scrollbar-highlight-color: #DDE7F1;
scrollbar-3dlight-color: #DDE7F1;
scrollbar-darkshadow-color: #DDE7F1;
scrollbar-shadow-color: #DDE7F1;
scrollbar-track-color: #FFFFFF;
}




/*character and paragraph*/

h1 {  font-family: "新細明體"; font-size: 16pt; color: #663333; font-weight: bolder; text-align: left; line-height: 20pt; letter-spacing: 1px;padding-top:20px;}
h2 { font-family: "新細明體"; font-size: 11pt; color: #3366CC; font-weight: bolder; text-align: left; line-height: 20pt; letter-spacing: 1px;padding-bottom:30px;}
h3 {  font-family: "新細明體", "細明體", SimSun; font-size: 10pt; font-style: normal; line-height: 14pt; font-weight: bold; color: #663333}
h4 {  font-family: "新細明體", "細明體", SimSun; font-size: 10pt; line-height: 16pt; font-weight: bold; color: #333399; letter-spacing: 1px}

p,li {  font-family: "細明體", "新細明體", "NSimSun", "SimSun"; font-size: 10pt; line-height: 16pt; font-weight: normal; color: #000000; letter-spacing: 1px;text-align:justify;}
.book {  font-family: "新細明體", SimHei; font-weight: bold; }
.english {	font-family: "Times New Roman", Times, serif;}
.scripture {  font-family: "新細明體", "細明體", SimSun; font-size: 9pt; line-height: 13pt; font-weight: normal; color: #884400;margin-left:40px;margin-right:40px;}
.verse {  font-family: "新細明體", "細明體", SimSun; font-size: 10pt; line-height: 13pt; font-weight: normal; color: #884400;margin-bottom:70px;margin-top:-10px;padding-right:30px;}



.greek {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}

.num {font-family:georgia;font-size: 12pt; letter-spacing: 1px;padding-left:2px; padding-right:2px;}




.next {font-family: "新細明體", "細明體", SimSun; font-size: 9pt; line-height: 20pt; font-weight: normal; color: #663300;margin-top:40px;}




.t1 {width:380px;border:1px;border-style: dotted;border-color: #CABE98;margin-bottom:100px;}   /*table*/
td, tr {padding: 5px;vertical-align: top;}


.chapter{font-family: "細明體", "新細明體", "NSimSun", "SimSun"; font-size: 10pt; line-height: 1.2em; font-weight: normal; color: #000000; letter-spacing: 1px;}

.vnum {font-family:Helvetica,arial,verdana;font-size: 8pt; letter-spacing: 1px;padding-left:2px; padding-right:2px;; line-height: 1.2em;width:60px;}


.chapno {padding-bottom:30px;width:360px;font-family:Trebuchet MS;font-size: 9pt; letter-spacing: 1px;font-weight: bold;margin-top:-50px;}


.chapno a{
text-decoration: none;
color: #1C6FF9}

.chapno a:hover {
color: #FF0000;
position:relative;
	top:1px;
	left:1px;}

.chapno a:visited {
color: #663300;
}


.num2 {font-family:georgia;font-size: 14pt; letter-spacing: 1px;padding-left:2px; padding-right:2px;}



#footerb{
clear: left;
color: #666666;
text-align: left;
font-size:8pt;
font-family: verdana;
margin-bottom:0px;}

#footerb a{
color: #666666;
text-decoration: none;
}
#footerb a:hover {
	border-bottom: #FF9900 1px groove;
	color: #663300;
}